Subject: bug#70122: 29.3.50; transpose-regions can crash Emacs

From: Braun Gábor <[email-masked]>
Date: Fri, 28 Mar 2025 22:28:55 +0100

> Ping!  Any progress with the copyright assignment?

Hi!

Sorry for the long silence and late answer.
My employer agreed to the copyright assignment but after that became 
unresponsive, so I still don't see an end to it.

I'd still like to have the opportunity to have the patch considered 
once the copyright assignment is settled, even if it means adapting 
the patch to a recent Emacs version.
I guess a long time has passed to not let this hold back other 
progress in Emacs.

Best wishes,

	Gábor